<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="ApplicationStatus">
                
        <VALUE name="DRAFT"     value="DRAFT"       description="Draft"/>
        <VALUE name="SUBMITTED" value="SUBMITTED"   description="Submitted"/>

    </CONSTANT>
</ROOT>